html { 
  background: url(../images/akaps-background.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
body {
	background-color: transparent;
	color: #FFF;
}
.card-header {
	background-color: #98ca41;
	color: #FFF;
}
.card-body {
	background-color: #689c41;
	color: #FFF;
}
.border-top {
    border-top: 1px solid rgba(255,255,255,0.25) !important;
}
.text-footer {
	color: rgba(255,255,255,0.5);
}
.lead .lead-lg {
	font-size: 100px;
}